/* RESET */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
img,img:before,img:after{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
label { cursor: pointer; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; *overflow: visible; }
button, input, select, textarea { font-family: 'proxima-nova', sans-serif; color: #000; font-size: 100%; line-height: inherit; margin: 0 0 0 2px; padding: 0; vertical-align: baseline; *vertical-align: middle; }
button:focus, input:focus, select:focus, textarea:focus, a:focus { outline: none; }

::-moz-selection { background: #333; color: #fff; text-shadow: none; }
::selection { background: #333; color: #fff; text-shadow: none; }

br, hr { display: block; clear: both; height: 0; margin: 0; padding: 0; font-size: 0; line-height: 0; border: 0; }
hr { border-bottom: 1px solid #ccc; margin-bottom: 20px; }
img { max-width: 100%; }
a { color: #99a7bb; text-decoration: none; } a:hover { color: #03344f; }

.left { float: left; }
.right { float: right; }

body {
  background: #fff;
  color: #555;
  font: normal 15px/1.5 'proxima-nova', sans-serif;
}

/* TOP HEADER */

#top {
  position: relative;
}

#top .logo {
  display: block;
  position: absolute;
  z-index: 11;
  left: 10px;
  top: 0;
  width: 210px;
  height: 274px;
  background: url(logo_main.png) center top no-repeat;
}

#hero {
  position: relative;
}

#hero .banner img {
  display: block;
  margin: auto;
  width: 100%;
}

#top .phone {
  display: none;
}

#top .phone a {
  display: block;
  background: #02344f;
  color: #99afba;
  text-align: center;
  font: normal 22px/1 'Proxima-Nova', serif;
  padding: 6px 0;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
}

#top .phone a:hover {
  color: #fff;
}

/* MAIN NAVIGATION */

#nav_main {
  background: #e5eaed;
}

#nav_main li {
  float: left;
  position: relative;
  padding: 0 2px 0 0;
  margin: 0 21px 0 0;
  background: url(nav_separator.png) right center no-repeat;

}

#nav_main li.last {
  padding: 0;
  margin: 0;
  background: none;
  float: right;
}

#nav_main li.last > a {
  margin: 0;
}

#nav_main a {
  display: block;
  height: 52px;
  line-height: 53px;
  color: #00334e;
  text-transform: uppercase;
  margin: 0 22px 0 0;
}

#nav_main ul ul {
  display: none;
  position: absolute;
  left: 0;
  top: 52px;
  background: rgba(0, 51, 78, 0.9);
  width: 235px;
  padding: 10px 0;
  z-index: 11;
}

#nav_main li li {
  float: none;
  display: block;
  position: static;
  padding: 0;
  margin: 0;
  background: none;
}

#nav_main li li a {
  color: #fff;
  height: auto;
  line-height: 1.2;
  font-size: 13px;
  text-transform: none;
  padding: 5px 5px 5px 15px;
  margin: 0;
}

#nav_main li li a:hover {
  color: #a2b2c8;
}

.tinynav {
  display: none;
}

#nav_main .tinynav {
  width: 100%;
  box-sizing: border-box;
  border: 0;
  border-radius: 4px;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 0.01px;
  text-overflow: '';
  color: #fff;
  padding: 7px 10px;
  background: #02243d url(arrow_down.png) 96% center no-repeat;
/*   display: block; */
}

/* MAIN CONTENTS */

#main {
  padding: 20px 0 30px;
}

body.home #main {
  padding-top: 40px;
}

#sidebar {
  float: left;
}

#contents {
  float: right;
  border-left: 1px solid #ddd;
  padding: 0 0 0 25px;
}

#breadcrumb {
  padding: 0 0 20px;
  color: #b4b4b4;
  font-size: 11px;
  text-transform: uppercase;
}

#breadcrumb a {
  color: #b4b4b4;
}

#breadcrumb span {
  margin: 0 5px 0 0;
}

#contents h1 {
  font: normal 45px/1 'Proxima-Nova', serif;
  color: #03344f;
  margin: -4px 0 20px;
  vertical-align: top;
}

#contents h2 {
color: #03344f; 
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 0 0 10px;
}

#contents h3 {
  font-weight: bold;
}

#contents h4, #contents h5, #contents h6 {
  font-weight: bold;
}

#contents p {
  padding: 0 0 10px;
}

#contents div.eleven.columns div.team_member.clearfix div.eight.columns.omega p {
	padding-bottom: 5px;
}

.alignleft {
	float: left;
	margin: 5px 15px 15px 0;
}

.alignright {
  float: right;
  margin: 5px 0 15px 15px;
}

.aligncenter {
  display: block;
  margin: 5px auto 15px;
}

.alignnone {
  display: block;
  margin: 5px 0 15px;
}

#contents .wp-caption {
  position: relative;
  overflow: hidden;
}

#contents .wp-caption img {
  display: block;
}

#contents .wp-caption .wp-caption-text {
/*  display: none;*/
  position: absolute;
  bottom: 0;
  z-index: 1;
  color: #fff;
  left: -10px;
  background: rgba(0, 51, 78, 0.9);
  margin: 0;
  padding: 7px 5px 7px 20px;
  text-transform: uppercase;
  font-size: 13px;
  width: 100%;
}

#contents .wp-caption:hover .wp-caption-text {
  display: block;
}

#contents .wp-caption.alignleft {
  margin-right: 0px;
}

#contents ul {
  list-style: disc outside;
  margin: 0 0 15px 40px;
}

#contents ol {
  list-style: decimal outside;
  margin: 0 0 15px 40px;
}

.intro_box {
  float: left;
  width: 32.5%;
  margin: 0 1.25% 0 0;
}

#contents div.eleven.columns p {
}

.space {
	height: 40px;
}


.intro_box.last {
  margin: 0;
}

.intro_box .thumbnail {
  display: block;
  position: relative;
}

.intro_box .thumbnail img {
  display: block;
  width: 100%;
}

.intro_box .thumbnail span {
  display: block;
  position: absolute;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  padding: 32% 5% 0;
  background: rgba(162, 178, 200, 0.9);
  text-transform: uppercase;
  color: #fff;
  font-size: 13px;
  font-weight: 300;
}

.intro_box .thumbnail span strong {
  display: block;
  margin: 10% 0 0;
   font-size: 14px;
}

.intro_box .thumbnail:hover span {
  display: none;
}

.intro_box .button {
  display: none;
  margin: 0 0 5px;
  background: #02344f;
  color: #fff;
  text-transform: uppercase;
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  padding: 0 0 0 10px;
  border-radius: 3px;
  position: relative;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.intro_box .button:after {
  position: absolute;
  content: "";
  width: 35px;
  height: 35px;
  right: 0;
  top: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  background: #234d66 url(icon_plus_white.png) center center no-repeat;
}

.intro_box .button:hover {
  background: #234d66;
}

.team_member {
  border-top: 1px solid #ddd;
  padding: 30px 0 20px;
}

.team_member:last-child {
  border-bottom: 1px solid #ddd;
}

.team_member .pic {
  padding-top: 5px;
}

#contents .team_member h2 {
  margin: 0;
}

#contents .team_member h2 small {
  font-weight:400;
  font-size: 13px;
  color: #03344f;
}

#contents .team_member h5 {
  margin: 0 0 10px;
  font-size: 14px;
  color: #03344f;
  font-weight: 400;
}

.sibuns_family .alignleft {
  margin-right: 11px;
}

.address_block {
  background: #02344e;
  color: #fff;
  padding: 20px 0 0 25px;
  margin: 0 0 20px;
}

#contents .address_block h2 {
  color: #a2b2c8;
  margin: 0 0 10px;
  font-weight: 300;
}

.address_block .col {
  float: left;
  width: 33%;
  padding: 0 0 20px;
  font-weight: 300;
}

#contents a.btn {
  display: inline-block;
  background-color: #00334e;
  color: #fff;
  text-transform: uppercase;
  font-size: 12px;
  padding: 4px 10px 3px;
  border-radius: 3px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}



#contents a.btn.pdf {
  position: relative;
  padding-right: 50px;
}

#contents a.btn.pdf:after {
  position: absolute;
  content: "";
  width: 37px;
  height: 37px;
  top: -7px;
  right: 8px;
  background: url(icon_pdf.png) center center no-repeat;
  z-index: 1;
  border-radius: 3px;
}

/* MONUMENTS */

#monuments_list {
  padding: 0 0 15px;
}

#monuments_list div.monument.one-third.column {
	padding-left: 0px;
	margin-left: 0;
	margin-right: 12px;
}

#monuments_list div.monument.four.columns {
	padding-left: 0px;
	margin-left: 0;
	margin-right: 15px;
}

#monuments_list div.monument.five.columns {
	padding-left: 0px;
	margin-left: 0;
	margin-right: 40px;
}

#monuments_list .monument {
  margin-bottom: 20px;
}

#monuments_list .title {
  color: #fff;
  background: #00334e;
  padding: 2px 0px 2px 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
}

#monuments_list .thumb {
  background: #e6e7e9;
}

#monuments_list .thumb img {
  display: block;
  margin: auto;
}

#monuments_list .txt {
display: none;
}

#monuments_list .txt span {
  float: left;
  width: 50%;
}

#monuments_list .txt em {
  float: right;
  width: 50%;
  font-style: normal;
}

#color_range .color {
  float: left;
  width: 80px;
  margin: 0 13px 10px;
}

#color_range .color img {
  display: block;
  margin: auto;
}

#color_range span {
  display: block;
  text-align: center;
  font-size: 13px;
  line-height: 15px;
  padding: 5px 0 0;
  height: 35px;
}

/* FORM STYLES */

#contents .gform_wrapper {
  margin: 0 0 20px;
  max-width: 100%;
}

#contents .gform_wrapper ul.gform_fields {
  list-style: none;
}

#contents .gform_wrapper ul li.gfield {
  padding: 0 0 10px;
}

#contents .gform_wrapper .top_label .gfield_label {
  margin: 0 0 5px;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: normal;
}

#contents .gform_wrapper input[type=text],
#contents .gform_wrapper input[type=url],
#contents .gform_wrapper input[type=email],
#contents .gform_wrapper input[type=tel],
#contents .gform_wrapper input[type=number],
#contents .gform_wrapper input[type=password],
#contents .gform_wrapper .top_label textarea.textarea {
  border: 0;
  border-radius: 3px;
  background-color: #f9f9f9;
  color: #555;
  padding: 7px 10px;
  font-size: 14px;
  width: 100% !important;
  -webkit-appearance: none;
  box-shadow: inset 1px 1px 4px #bbb;
}

#contents .gform_wrapper input[type=text]:focus,
#contents .gform_wrapper input[type=url]:focus,
#contents .gform_wrapper input[type=email]:focus,
#contents .gform_wrapper input[type=tel]:focus,
#contents .gform_wrapper input[type=number]:focus,
#contents .gform_wrapper input[type=password]:focus,
#contents .gform_wrapper .top_label textarea.textarea:focus {
  background-color: #fdfdfd;
}

#contents .gform_wrapper .gform_footer {
  margin: 0;
  padding: 0;
}

#contents .gform_wrapper .gform_footer input.button,
#contents .gform_page_footer input.button {
  border: 0;
  border-radius: 3px;
  text-align: center;
  padding: 7px 15px 6px;
  font-weight: 600;
  font-size: 13px;
  color: #fff;
  text-transform: uppercase;
  background: #00334e;
  -webkit-appearance: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#contents .gform_wrapper .gform_footer input.button:focus,
#contents .gform_wrapper .gform_footer input.button:hover,
#contents .gform_page_footer input.button:focus,
#contents .gform_page_footer input.button:hover {
  background: #006093;
}

#contents .gform_wrapper .gf_step {
  float: left;
}

#contents .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
  margin-left: 4px;
}

#contents .gform_page_footer input.button {
  float: right;
}

#contents .gform_page_footer input.button.gform_previous_button {
  float: left;
}

/* SIDEBAR */

#sidebar .phone {
  display: block;
  background: #f0f3f5;
  padding: 8px 5px 6px 15px;
  font: normal 25px/1 'Proxima-Nova', serif;
  margin: 0 0 5px;
}

#sidebar h4 {
  background: #e5eaed;
  padding: 8px 5px 8px 15px;
  color: #00334e;
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 0 5px;
}

#quick_links li a {
  display: block;
  border-bottom: 1px solid #ddd;
  padding: 5px;
  text-transform: uppercase;
  color: #02334e;
  font-size: 14px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#quick_links .current_page_item > a,
#quick_links li a:hover {
  background: #f9f9f9;
}

#quick_links .web a,
#quick_links .heaven a {
  text-indent: -9999px;
  height: 40px!important;
  background-position: center center;
  background-repeat: no-repeat;
  border: 0;
}

#quick_links .web a {
  background: #f0f3f5 url(web_streaming-blue.png) center center no-repeat;
  display: block;
  text-align: center;
  color: #fff;
  font-size: 14px;
  height: 40px;
  line-height: 25px;
  margin-bottom: 5px;
  margin-top: 5px;
}

#quick_links .heaven a {
  background: #6caf24 url(heaven_address.png) center center no-repeat;
    display: block;
  text-align: center;
  color: #fff;
  font-size: 14px;
  height: 40px;
  line-height: 25px;
}

#quick_links .heaven a:hover {
	  background: #4a8939 url(heaven_address.png) center center no-repeat;
}

#quick_links .web a:hover {
	  background: #03344f url(web_streaming.png) center center no-repeat;}

#searchform {
  margin: 10px 0 0;
  background: #f8f8f8;
  border-radius: 3px;
  padding: 6px 10px;
  box-shadow: inset 1px 1px 1px #ccc;
  height: 34px;
}

#s {
  border: 0;
  height: 22px;
  background: transparent;
  width: 86%;
  float: left;
  box-sizing: border-box;
  line-height: 22px;
  color: #555;
  font-weight: 300;
}

#searchsubmit {
  float: right;
  width: 23px;
  height: 22px;
  background: url(icon_search.png) center top no-repeat;
  border: 0;
}

/* BOTTOM LINKS */

#bottom_links {
  background: #00334e url(bg_bottom_links.png) center top repeat-x;
  color: #fff;
}

#bottom_links a {
  color: #fff;
}

#bottom_links .links {
  padding-top: 35px;
  padding-bottom: 25px;
  font-size: 12px;
  line-height: 16px;
  text-transform: capitalize;
}

#bottom_links .links a {
  display: block;
}

#bottom_links .links .title > a {
  text-transform: uppercase;
  font-weight: 600;
  margin: 0 0 5px;
}

#bottom_links .mobile_meta {
  display: none;
  text-align: center;
  font-size: 14px;
  line-height: 15px;
  padding: 30px 0 25px;
}

#bottom_links .mobile_meta .logo {
  display: block;
  width: 100px;
  height: 58px;
  margin: auto;
  background: url(logo_footer_small.png);
}

#bottom_links .mobile_meta p {
  font-weight: 600;
  text-transform: uppercase;
  padding: 18px 0 8px;
}

/* FOOTER */

#footer {
  padding: 10px 0;
}

#footer a {
  color: #02344e;
}

#footer .logo {
  float: right;
}

#footer .logo .fdanz {
  float: left;
  width: 66px;
  height: 48px;
  background: url(fdanz.png) left center no-repeat;
  border-right: 1px solid #00334e;
  margin: 0 20px 0 0;
  text-indent: -9999px;
}

#footer .logo .site {
  float: left;
  width: 76px;
  height: 48px;
  background: url(logo_footer.png) right center no-repeat;
  text-indent: -9999px;
}

#footer .links_copyright {
  float: left;
  text-transform: uppercase;
  padding: 5px 0 0;
}

#footer .links li {
  float: left;
  font-size: 13px;
  margin: 0 10px 0 0;
  padding: 0 11px 0 0;
  background: url(footer_separator.png) right center no-repeat;
}

#footer .links li.last {
  margin: 0;
  padding: 0;
  background: none;
  float: right;
}

#footer .copyright {
  clear: both;
  font-size: 11px;
}

#footer .copyright strong {
  float: left;
  padding: 0 5px 0 0;
}

/* MEDIA QUERIES */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1130px) {

  #top .logo {
    width: 138px;
    height: 180px;
    background: url(logo_main_small.png) center top no-repeat;
  }


}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

  #nav_main li {
    margin: 0 10px 0 0;
  }

  #nav_main a {
    font-size: 14px;
    margin: 0 10px 0 0;
  }

  #contents {
    padding: 0 0 0 20px;
  }

  #contents h1 {
    font-size: 35px;
  }

  .intro_box .thumbnail span {
    padding-top: 20%;
  }

  #sidebar .phone {
    font-size: 22px;
  }

  #quick_links li a {
    font-size: 13px;
  }

  #s {
    width: 83%;
  }

  #footer .logo {
    float: none;
  }

  #footer .links_copyright {
    float: none;
    clear: both;
    padding: 10px 0 0;
  }

  #footer .links li.last {
    margin: 0 130px 0 0;
  }

}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {

  #top .logo_wrap {
    background: #00415d;
    padding: 0 0 70px;
  }

  #top .logo {
    position: static;
    margin: auto;
  }

  #nav_main {
    position: absolute;
    left: 0;
    top: 195px;
    width: 100%;
    background: transparent;
  }

  #nav_main_inner {
    display: none;
  }

  #nav_main .tinynav {
    display: block;
  }

  #top .phone {
    display: block;
  }

  body.home #breadcrumb {
    display: none;
  }

  #contents {
    float: none;
    border-left: 0;
    padding: 0 0 20px;
  }

  #contents h1 {
    font-size: 30px;
  }

  .intro_box {
    float: none;
    width: 100%;
    margin: 0;
  }

  .intro_box .thumbnail {
    display: none;
  }

  .intro_box .button {
    display: block;
  }

  .address_block .col {
    float: none;
    width: 100%;
  }

  #sidebar {
    float: none;
  }

  #sidebar .phone,
  #searchform {
    display: none;
  }

  #bottom_links .links {
    display: none;
  }

  #bottom_links .mobile_meta {
    display: block;
  }

  #footer .logo {
    float: none;
  }

  #footer .logo .fdanz {
    float: none;
    display: block;
    width: 46px;
    height: 33px;
    margin: auto;
    border: 0;
  }

  #footer .logo .site {
    display: none;
  }

  #footer .links_copyright {
    float: none;
    clear: both;
    padding: 10px 0 0;
    text-align: center;
    line-height: 16px;
  }

  #footer .copyright {
    padding: 10px 0 0;
  }

  #footer .links li {
    font-size: 12px;
    float: none;
    display: inline;
  }

  #footer .links li.first {
    display: none;
  }

  #footer .links li.last {
    float: none;
    clear: both;
    display: block;
  }

  #footer .links li:nth-child(4) {
    margin: 0;
    padding: 0;
    background: none;
  }

  #footer .copyright strong {
    display: block;
    float: none;
    padding: 0;
  }
  
  .space {
	display: none;
}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {



}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {



}

/* END */